"use strict";

exports.__esModule = true;

var _DragScroll = require("./DragScroll");

Object.keys(_DragScroll).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _DragScroll[key]) return;
  exports[key] = _DragScroll[key];
});

var _DragScroll2 = require("./DragScroll.types");

Object.keys(_DragScroll2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _DragScroll2[key]) return;
  exports[key] = _DragScroll2[key];
});